BANK KALTENG Bugs - Feature #2986

[HR-Report Payroll]Perbaikan pada report wage type recap
08/15/2024 12:38 PM - Muhammad Bintar

Status: Closed Start date: 08/15/2024
Priority: Normal Due date: 08/19/2024
Assignee: shofwan shiddiq % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

perbaikan pada report wage type recap dimana amount nya pengen diubah dari 1000000 menjadi 1.000.000
database nya 103.168.134.119

parameter nya

¥Form Data VIEW SOUrCe
2888153
282022153

282481

bintar

History

#1 - 08/15/2024 12:40 PM - Muhammad Bintar
- File clipboard-202408151240-yntqr.png added

- Description updated

#2 - 08/15/2024 02:29 PM - shofwan shiddiq
- File clipboard-202408151429-iyddq.png added
- Status changed from New to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar

Dear Mas Bintar, RDL sudah di update yah, semua format jadi 1.000.000

GPDATE RDL: PRPTPYWTRECAP

07/03/2025 12


http://192.168.3.77/Reports_MSSQLSERVER2012/Pages/Report.aspx?ItemPath=%2fBank_Kalteng_Dev%2fMinovaESReport%2fPRPTPYWTRECAP
http://192.168.3.77/Reports_MSSQLSERVER2012/Pages/Report.aspx?ItemPath=%2fBank_Kalteng_Dev%2fMinovaESReport%2fPRPTPYWTRECAP
#3 - 08/16/2024 02:21 PM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to shofwan shiddiq

okeh sudha deploy ke bank kalteng

Files
clipboard-202408151240-yntqr.png 9.5 KB 08/15/2024 Muhammad Bintar
clipboard-202408151429-iyddq.png 51.5 KB 08/15/2024 shofwan shiddiq
